/*Dados dos números cualesquiera A y B, sumarlos.*/

#include<stdio.h>
#include<conio.h>

void main(void)
{
	int a,b,result;
	
	clrscr();
	printf("Teclee a: ");
	scanf("%d",&a);
	printf("Teclee b: ");
	scanf("%d",&b);
	result=a+b;
	printf("La suma entre %d y %d es: %d",a,b,result);
	getch();
}